Bug 11488 - AD samr GetGroupsForUser fails for users with "()" in their name
AD samr GetGroupsForUser fails for users with "()" in their name
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 06:16 UTC by Volker Lendecke
Modified: 2015-09-09 10:15 UTC (History)
1 user (show)

See Also:


Attachments
Patch (1.77 KB, patch)
2015-09-03 06:17 UTC, Volker Lendecke
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2015-09-03 06:16:16 UTC
841845d in master has the fix
Comment 1 Volker Lendecke 2015-09-03 06:17:33 UTC
Created attachment 11404 [details]
Patch
Comment 2 Volker Lendecke 2015-09-03 06:18:45 UTC
BTW, I think this should be applied to all releases
Comment 3 Stefan Metzmacher 2015-09-03 07:22:14 UTC
Comment on attachment 11404 [details]
Patch

Pushed to autobuild-v4-{1,2,3}-test with cherry-pick information
Comment 4 Stefan Metzmacher 2015-09-08 16:56:34 UTC
Pushed to v4-{2,3}-test. autobuild-v4-1-test is still pending
Comment 5 Stefan Metzmacher 2015-09-09 10:15:05 UTC
Pushed to v4-1-test